ID = 'Tarana_propersims_3'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [299, 0.9966666666666667, 494.159710175474, 550.7148539223117, 589.39546399604046, 644.95189235786324, 746.2160586271774, 1, 0.0033333333333333335, 697.48479965245633, 697.48479965245633, 697.48479965245633, 697.48479965245633, 697.48479965245633]
incongruent_data =[294, 0.98, 532.6390943553796, 639.05657932176837, 707.15084563990797, 787.14700623526289, 926.03962756082751, 6, 0.02, 542.43046885259218, 546.93214775034096, 558.14664956936667, 570.07149961286245, 590.2044228985917]
